libaaruformat 1.0 Aaru Data Preservation Suite - Format Library

Loading...
Searching...
No Matches
simd.h File Reference

Go to the source code of this file.

## Macros
#define | ALIGNED_(n)

## Macro Definition Documentation

## ◆ ALIGNED_

#define ALIGNED_ | ( |  | n | ) |

Value:
__attribute__((aligned(n)))
__attribute__
static __attribute__((always_inline))
Definition lru.c:71

Definition at line 25 of file simd.h.